Subject: Re: bug#41374: 28.0.50; [feature/native-comp][OSX] Emacs crashes on evil-mode

From: Andrea Corallo <[email-masked]>
Date: Mon, 18 May 2020 18:59:19 +0000

Luca Nassi <[email-masked]> writes:

>> I'm also Ccing Luca so he can tell if the same is reproducible in
>> GNU/Linux.
>
> Sorry if I join the thread late, I wasn't originally able to reproduce
> it because I was using an older version of Evil (dynamically scoped thus
> not native compiled). I was finally able to reproduce on GNU/Linux with
> a recent Evil.

Yeah, late to the party!  But you can still test the fix ;)

-- 
[email-masked]